prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include

Name: librsvg
Description: library that renders svg files
Version: 2.22.1
Requires: glib-2.0 gdk-pixbuf-2.0 cairo
Requires.private
Libs: -L${libdir} -lrsvg-2
Cflags: -I${includedir}/librsvg-2
